Cantera 2.6.0

transport.h File Reference

Support for transport property calculation from C++ application programs. More...

`#include "transport/TransportFactory.h"`
Include dependency graph for transport.h:

Go to the source code of this file.

## Detailed Description

Support for transport property calculation from C++ application programs.

This header file includes headers needed to create and use objects for evaluating transport properties.

Definition in file transport.h.